/* =====================
common
===================== */
body{
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo , "Meiryo UI" ,  "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	color: #4D4D4D;
}
/*clearfix*/
.cf:before,.cf:after{content:"";display:block;overflow:hidden;}
.cf:after{clear:both;}
.cf{zoom:1;}/*ForIE6/7(triggerhasLayout)*/
.row {
	margin-left: -10px;
	margin-right: -10px;
}
.b{
	font-weight: bold;
}
.mb20{
	margin-bottom: 20px;
}
.mb30{
	margin-bottom: 30px;
}
.mb40{
	margin-bottom: 40px;
}
.mb50{
	margin-bottom: 50px;
}
.mca{
	margin-left: auto;
	margin-right: auto;
}

.wd1 {
	width: 1%;
}
.wd2 {
	width: 2%;
}
.wd4 {
	width: 4%;
}
.wd5 {
	width: 5%;
}
.wd7 {
	width: 7%;
}
.wd8 {
	width: 8%;
}
.wd9 {
	width: 9%;
}
.wd10 {
	width: 10%;
}
.wd11 {
	width: 11%;
}
.wd13 {
	width: 13%;
}
.wd14 {
	width: 14%;
}
.wd15 {
	width: 15%;
}
.wd16 {
	width: 16%;
}
.wd17 {
	width: 17%;
}
.wd20 {
	width: 20%;
}
.wd25 {
	width: 25%;
}
.wd30 {
	width: 30%;
}
.wd31 {
	width: 31%;
}
.wd35 {
	width: 35%;
}
.wd37 {
	width: 37%;
}
.wd40 {
	width: 40%;
}
.wd44 {
	width: 44%;
}
.wd45 {
	width: 45%;
}
.wd50 {
	width: 50%;
}
.wd53 {
	width: 53%;
}
.wd60 {
	width: 60%;
}
.wd63 {
	width: 63%;
}
.wd65 {
	width: 65%;
}
.wd70 {
	width: 70%;
}
.wd75 {
	width: 75%;
}
.wd80 {
	width: 80%;
}
.wd85 {
	width: 85%;
}
.wd90 {
	width: 90%;
}
.wd95 {
	width: 95%;
}
.wd100 {
	width: 100%;
}
/*テキスト位置設定
--------------------------------------------------*/
.txt-c {
	text-align: center;
}
.txt-r {
	text-align: right;
}
.txt-l {
	text-align: left;
}
.txt-m {
	vertical-align: middle;
}
.txt-t {
	vertical-align: top;
}
.txt-b {
	vertical-align: bottom;
}

/*マージン
---------------------------------------*/
/*マージン設定*/
/*マージン全方向0*/
.m0 {
	margin: 0 ;
}
/*マージン全方向10*/
.m10 {
	margin: 10px ;
}
/*マージン全方向20*/
.m20 {
	margin: 20px ;
}
/*マージン全方向30*/
.m30 {
	margin: 30px ;
}
/*マージン左右0*/
.mrl0 {
	margin-right: 0 ;
	margin-left: 0 ;
}
/*マージン左右10*/
.mrl10 {
	margin-right: 10px ;
	margin-left: 10px ;
}
/*マージン左右20*/
.mrl20 {
	margin-right: 20px ;
	margin-left: 20px ;
}
/*マージン左右30*/
.mrl30 {
	margin-right: 30px ;
	margin-left: 30px ;
}
/*マージン左右 中央*/
.mrlauto {
	margin-right: auto ;
	margin-left: auto ;
}
/*マージン上下0*/
.mtb0 {
	margin-top: 0 ;
	margin-bottom: 0 ;
}
/*マージン上下10*/
.mtb10 {
	margin-top: 10px ;
	margin-bottom: 10px ;
}
/*マージン上下20*/
.mtb20 {
	margin-top: 20px ;
	margin-bottom: 20px ;
}
/*マージン上下30*/
.mtb30 {
	margin-top: 30px ;
	margin-bottom: 30px ;
}
/*マージン上0*/
.mt0 {
	margin-top: 0 ;
}
/*マージン上5*/
.mt5 {
	margin-top: 5px ;
}
/*マージン上10*/
.mt10 {
	margin-top: 10px ;
}
/*マージン上15*/
.mt15 {
	margin-top: 15px ;
}
/*マージン上20*/
.mt20 {
	margin-top: 20px ;
}
/*マージン上30*/
.mt30 {
	margin-top: 30px ;
}
/*マージン上40*/
.mt40 {
	margin-top: 40px ;
}
/*マージン下0*/
.mb0 {
	margin-bottom: 0 ;
}
/*マージン下5*/
.mb5 {
	margin-bottom: 5px ;
}
/*マージン下10*/
.mb10 {
	margin-bottom: 10px ;
}
/*マージン下20*/
.mb20 {
	margin-bottom: 20px ;
}
/*マージン下30*/
.mb30 {
	margin-bottom: 30px ;
}
/*マージン左0*/
.ml0 {
	margin-left: 0 ;
}
/*マージン左10*/
.ml10 {
	margin-left: 10px ;
}
/*マージン左20*/
.ml20 {
	margin-left: 20px ;
}
/*マージン左30*/
.ml30 {
	margin-left: 30px ;
}
/*マージン右0*/
.mr0 {
	margin-right: 0 ;
}
/*マージン右10*/
.mr10 {
	margin-right: 10px ;
}
/*マージン右20*/
.mr20 {
	margin-right: 20px ;
}
/*マージン右30*/
.mr30 {
	margin-right: 30px ;
}
/*パディング*/
/*パディング0*/
.p0 {
	padding: 0 ;
}
/*パディング全方向10*/
.p10 {
	padding: 10px ;
}
/*パディング全方向20*/
.p20 {
	padding: 20px ;
}
/*パディング全方向30*/
.p30 {
	padding: 30px ;
}
/*パディング左右0*/
.prl0 {
	padding-right: 0 ;
	padding-left: 0 ;
}
/*パディング左右10*/
.prl10 {
	padding-right: 10px ;
	padding-left: 10px ;
}
/*パディング左右20*/
.prl20 {
	padding-right: 20px ;
	padding-left: 20px ;
}
/*パディング左右30*/
.prl30 {
	padding-right: 30px ;
	padding-left: 30px ;
}
/*パディング左右 中央*/
.prlauto {
	padding-right: auto ;
	padding-left: auto ;
}
/*パディング上下0*/
.ptb0 {
	padding-top: 0 ;
	padding-bottom: 0 ;
}
/*パディング上下10*/
.ptb10 {
	padding-top: 10px ;
	padding-bottom: 10px ;
}
/*パディング上下20*/
.ptb20 {
	padding-top: 20px ;
	padding-bottom: 20px ;
}
/*パディング上下30*/
.ptb30 {
	padding-top: 30px ;
	padding-bottom: 30px ;
}
/*パディング上0*/
.pt0 {
	padding-top: 0 ;
}
/*パディング上5*/
.pt5 {
	padding-top: 5px ;
}
/*パディング上10*/
.pt10 {
	padding-top: 10px ;
}
/*パディング上15*/
.pt15 {
	padding-top: 15px ;
}
/*パディング上20*/
.pt20 {
	padding-top: 20px ;
}
/*パディング上30*/
.pt30 {
	padding-top: 30px ;
}
/*パディング上40*/
.pt40 {
	padding-top: 40px ;
}
/*パディング下0*/
.pb0 {
	padding-bottom: 0 ;
}
/*パディング下5*/
.pb5 {
	padding-bottom: 5px ;
}
/*パディング下10*/
.pb10 {
	padding-bottom: 10px ;
}
/*パディング下20*/
.pb20 {
	padding-bottom: 20px ;
}
/*パディング下30*/
.pb30 {
	padding-bottom: 30px ;
}
/*パディング左0*/
.pl0 {
	padding-left: 0 ;
}
/*パディング左10*/
.pl10 {
	padding-left: 10px ;
}
/*パディング左20*/
.pl20 {
	padding-left: 20px ;
}
/*パディング左30*/
.pl30 {
	padding-left: 30px ;
}
/*パディング右0*/
.pr0 {
	padding-right: 0 ;
}
/*パディング右10*/
.pr10 {
	padding-right: 10px ;
}
/*パディング右20*/
.pr20 {
	padding-right: 20px ;
}
/*パディング右30*/
.pr30 {
	padding-right: 30px ;
}
/*リスト以外インデント*/
/*1em*/
.indent1 {
	text-indent: 1em;
}
.indent2 {
	text-indent: 2em;
}
.indent3 {
	text-indent: 3em;
}
.indent4 {
	text-indent: 4em;
}

/*1em*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
.indent-1-1 {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
.indent-1-2 {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
.indent-1-3 {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
.indent-1-4 {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
.indent-1-5 {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
.indent-1-6 {
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
.indent-1-7 {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
.indent-1-8 {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
.indent-1-9 {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
.indent-2 {
	text-indent: -2em;
	margin-left: 2em;
}
/*リスト用インデント幅*/
/*1em*/
ul.indent-1 li {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
ul.indent-1-1 li {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
ul.indent-1-2 li {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
ul.indent-1-3 li {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
ul.indent-1-4 li {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
ul.indent-1-5 li {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
ul.indent-1-6 li {
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
ul.indent-1-7 li {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
ul.indent-1-8 li {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
ul.indent-1-9 li {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
ul.indent-2 li {
	text-indent: -2em;
	margin-left: 2em;
}
/*通常リスト:横並び*/
.list-f li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト:2カラム*/
.list-two li {
	float: left;
	width: 45%;
	margin-right: 1%;
}
/*通常リスト:3カラム*/
.list-three li {
	float: left;
	width: 28%;
	margin-right: 1%;
}
/*通常リスト:4カラム*/
.list-four li {
	float: left;
	width: 21%;
	margin-right: 1%;
}
/*通常リスト:小さめ*/
.list-s li {
}
/*通常リスト:横並び(小さめ)*/
.list-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト*/
.list-disc-only{

}
/*---- 数字リスト ----*/
.ollist-lr {
	list-style-type: lower-roman;
}
.ollist-ur {
	list-style-type: upper-roman;
}
.ollist-la {
	list-style-type: lower-latin;
}
.ollist-ua {
	list-style-type: upper-latin;
}
/*----- 位置設定 -----*/
/*1/2サイズ*/
.half-l {
	float: left;
	width: 49%;
}
.half-r {
	float: right;
	width: 49%;
}
/*1/3サイズ*/
.three-l {
	width: 32%;
	float: left;
}
.three-c {
	width: 32%;
	float: left;
	padding-left: 10px;
}
.three-r {
	width: 32%;
	float: right;
}
/*フロート左*/
.fl {
	float: left;
	width: auto;
}
/*フロート右*/
.fr {
	float: right;
	width: auto;
}
/*画像フロート左*/
.img-l {
	float: left;
	//width: auto;
	margin: 0 20px 20px 0;
}
/*フロート右*/
.img-r {
	float: right;
	//width: auto;
	margin: 0 0 20px 20px;
}
/*テキスト設定
--------------------------------------------------*/
/*---- フォントサイズ ----*/
.font-s,.font-pcsp-s {
	font-size: 85%;
	line-height: 1.2em;
}
.font-ss {
	font-size: 60%;
	line-height: 1.2em;
}
.font-l {
	font-size: 105%;
}
/*---- フォントカラー ----*/
.font-red {
	color: #CC0000 !important;
}
.font-blue {
	color: #005E7D !important;
}
.font-green {
	color: #365A00 !important;
}
.font-darkblue {
	color: #0F3D68 !important;
}
.font-white {
	color: #FFFFFF !important;
}
.font-gray {
	color: #666 !important;
}
#editor-input-content{
	width:635px;
}
.anchor_super{
    visibility:hidden !important;
}
.jumpmenu{
    display:none !important;
}
@media screen and (max-width: 850px) {
/* スマホ化イメージ変換後 */
.sp-img{
	width:100% !important;
	height:auto !important;
}
.td-img-box img.td-img{
		width:100% !important;
	height:auto !important;
}
}

/********/

.container{
	max-width: 1000px;
}
.container,.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 10px;
	padding-right: 10px;
}
a,a:before,a:after {
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}
a {
	color: #4D4D4D;
	text-decoration: underline;
}
a:link {
	color: #4D4D4D;
}
a:visited {
	color: #636363;
}
a:hover {
	color: #383839;
}
a.btn-style{
	border: 1px solid #B9B9B9;
	text-decoration: none;
	display: block;/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #E2E2E2), color-stop(0.50, #fff));
	background: -webkit-linear-gradient(top, #fff 50%, #E2E2E2 100%);
	background: -moz-linear-gradient(top, #fff 50%, #E2E2E2 100%);
	background: -o-linear-gradient(top, #fff 50%, #E2E2E2 100%);
	background: -ms-linear-gradient(top, #fff 50%, #E2E2E2 100%);
	background: linear-gradient(to bottom, #fff 50%, #E2E2E2 100%);*/
}
a.btn-style span{
	border: 1px solid #FFF;
	display: block;
	position: relative;
}
a.btn-style:hover,
a.btn-style.active{
	background: #EAF7FF;/*
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #D5E3EA), color-stop(0.50, #EAF7FF));
	background: -webkit-linear-gradient(top, #EAF7FF 50%, #D5E3EA 100%);
	background: -moz-linear-gradient(top, #EAF7FF 50%, #D5E3EA 100%);
	background: -o-linear-gradient(top, #EAF7FF 50%, #D5E3EA 100%);
	background: -ms-linear-gradient(top, #EAF7FF 50%, #D5E3EA 100%);
	background: linear-gradient(to bottom, #EAF7FF 50%, #D5E3EA 100%);*/
}
a.gaibu:after {
	margin: 0 3px;
	font-family: FontAwesome;
	vertical-align: middle;
	content: '\f08e';
}
.label-new{
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	background: #FE480E;
	padding: 3px;
	color: #FFF;
	display: block;
	float: left;
	margin-right: 5px;
	font-family: Arial , Helvetica , Verdana;
	letter-spacing: 1px;
	margin-top: 1px;
}
.ml5{margin-left: 5px;}
.mr5{margin-right: 5px;}

.mlr40-sm{
	margin-left: 80px;
	margin-right: 80px;
}
h1,h2,h3,h4,h5,h6{
    clear:both;
}

/* =====================
mobile-btn
===================== */
#mobile-btn{
	display: none;
}

/* =====================
header
===================== */

header{
	border-top: 3px solid #418DFF;
	position: relative;
}
header a{
	text-decoration: none;
}
#header-h1{
	height: 89px;
}
header h1{
	position: absolute;
	margin: 0;
	top: 18px;
}
header h1 img{
	height: 53px;
}
#header-sub{
	position: absolute;
	top: 0;
	width: 100%;
	height: 0;
}
#header-sub .container{
	height: 0;
}
#header-sub-close{
	display: none;
}
#header-right{
	float: right;
}
#header-right-top{
	height: 40px;
}
#header-right-bottom{
	height: 50px;
}

	/*  header-small-nav
	------------------------*/
	ul#header-small-nav{
		padding: 0;
		margin: 0;
		float: right;
		position: relative;
	}
	ul#header-small-nav li{
		display: inline;
		margin-right: 0px;
	}
	ul#header-small-nav li a{
		font-size: 12px;
		line-height: 36px;
		letter-spacing: 0.5px;
		padding: 3px 4px 3px 6px;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	ul#header-small-nav li a:before{
		content: "\f0da";
		font-family: FontAwesome;
		margin-right: 4px;
	}
	ul#header-small-nav li a:hover{
		color:#418DFF;
		background: #ECEEFF;
	}

	/*  header-btns
	------------------------*/
	#header-btns{
		float: right;
		padding: 0;
		margin: 0;
	}
	#header-btns li{
		display: inline;
	}
	#header-btns a{
		float: left;
		display: block;
		line-height: 32px;
		margin-left: 5px;
		padding: 0 15px;
		padding-bottom: 2px;
		font-size: 12px;
		letter-spacing: 2px;
		position: relative;
		transition: all 0.1s ease 0s;
		-moz-transition: all 0.1s ease 0s;
		-webkit-transition: all 0.1s ease 0s;
	}
	a#header-btn-request{
		color: #FFF;
		background-color:#418DFF;
	}
	a#header-btn-request i{
		font-size: 20px;
		margin-top: -2px;
		margin-right: 8px;
		vertical-align: middle;
	}
	a#header-btn-lang{
		color: #418DFF;
		background-color:#C1DEFF;
	}
	a#header-btn-shokuin{
		color: #418DFF;
		background-color:#FFF;
		border: 1px solid #C1DEFF;
		border-top: none;
	}
	#header-btns a:hover{
		padding-top: 3px;
	}

	ul#header-btns li#header-btns-facebook{
		margin: 0;
	}
	ul#header-btns li#header-btns-facebook a{
		font-size: 28px;
		line-height: 38px;
		margin-left: 8px;
		padding: 0;
		color: #3B5998;
	}
	ul#header-btns li#header-btns-facebook a:hover{
		padding: 0;
		opacity: 0.8;
	}

	/*  header-search
	------------------------*/
	#header-search{
		float: right;
		width: 200px;
	}
	#header-search-form{
	}
	#header-search dl{
		position:relative;
		background-color:#C1DEFF;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		-o-border-radius:6px;
		-ms-border-radius:6px;
		border-radius:6px;
		margin-bottom: 0;
	}
	#header-search dl dt{
		margin-right:40px;
		padding:8px 0 8px 8px;
	}
	#header-search dl dt input{
		width:100% !important;
		background-color:#C1DEFF !important;
		border:none !important;
		height:24px;
		line-height:24px;
		background:none;
		border:none;
	}
	#header-search dl dd{
		position:absolute;
		top:0;
		right:0;
	}
	#header-search dl dd button{
		display:block;
		padding:8px;
		background:none;
		border:none;
		color: #418DFF;
		font-size: 20px;
		line-height:20px;
	}

	/*  header-fontsize
	------------------------*/
	#header-fontsize{
		float: right;
		margin-right: 10px;
		margin-top: 8px;
		position: relative;
	}
	#header-fontsize .title{
		margin-right: 7px;
		font-size: 12px;
		letter-spacing: 2px;
		margin-top: 5px;
		float: left;
	}
	#header-fontsize a{
		float: left;
		line-height: 24px;
		color: #418DFF;
		width: 26px;
		text-align: center;
		margin-left: 3px;
		border: 1px solid #B9B9B9;
		display: block;
	}
	#header-fontsize a.active,
	#header-fontsize a:hover{
		color: #FFF;
		background: #418DFF;
		border: 1px solid #418DFF;
	}
	#fontsize-btn-s{
		font-size: 12px;
	}
	#fontsize-btn-m{
		font-size: 14px;
	}
	#fontsize-btn-l{
		font-size: 16px;
	}

/* =====================
global-nav
===================== */
#global-nav-wrap{
	height: 40px;
}
#global-nav{
	border-top: 1px solid #B9B9B9;
	border-bottom: 1px solid #B9B9B9;
	display: block;
	background: #FFF;
/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #E2E2E2), color-stop(0.50, #fff));
  	background: -webkit-linear-gradient(top, #fff 50%, #E2E2E2 100%);
  	background: -moz-linear-gradient(top, #fff 50%, #E2E2E2 100%);
  	background: -o-linear-gradient(top, #fff 50%, #E2E2E2 100%);
  	background: -ms-linear-gradient(top, #fff 50%, #E2E2E2 100%);
  	background: linear-gradient(to bottom, #fff 50%, #E2E2E2 100%);*/
  	position: relative;
  	width: 100%;
  	z-index: 3000;
  	transition: all 0.3s ease 0s;
  	-moz-transition: all 0.3s ease 0s;
  	-webkit-transition: all 0.3s ease 0s;
  }
  #global-nav.fixed{
  	position: fixed;
  	top: 0;
  }
  #global-nav:after{
  	content: "";
  	display: block;
  	width: 100%;
  	height: 1px;
  	background: #FFF;
  	margin-top: -1px;
  }
  #global-nav ul.root{
  	padding: 0;
  	margin: 0;
  }
	/*  global-nav .root
	------------------------*/
	#global-nav .root > li{
		list-style: none;
		width: 16.66666666%;
		float: left;
		border-left: 1px solid #B9B9B9;
		z-index: 1000;
	}
	#global-nav .root > li:last-child{
		border-right: 1px solid #B9B9B9;
	}

	#global-nav .root > li > a{
		display: block;
		text-align: center;
		border: 1px solid #FFF;
	}
	#global-nav .root > li > a > span{
		display: none;
	}
	#global-nav .root > li > a:after,
	#global-nav .root > li.on-menu > a:after{
		content: "";
		display: block;
		width: 0px;
		margin:auto;
		height: 3px;
		background: #E2E2E2;
	}
	#global-nav .root > li:hover > a:after,
	#global-nav .root > li.on-menu > a:after{
		width: 100%;
		background: #418DFF;
	}
	#global-nav .root > li > a img{
		height: 24px;
		display: block;
		margin:auto;
		margin-top: 6px;
		margin-bottom: 3px;
	}

	/*  global-nav .children
	------------------------*/
	#global-nav .children{
		position: absolute;
		width: 100%;
		left: 0;
		padding-top: 25px;
		background-color: rgba(255,255,255,0.9);
		border-top: 1px solid #B9B9B9;
		border-bottom: 1px solid #B9B9B9;
		display: none;
		z-index: 1001;
	}
	#global-nav .children .title{
		background: #4C4C4C;
		font-size: 14px;
		letter-spacing: 4px;
		line-height: 1.4em;
		border-left: 4px solid #959595;
		color: #FFF;
		padding: 9px 15px 7px 15px;
		margin-bottom: 0;
	}
	#global-nav .children .title a{
		color: #FFF;
	}
	#global-nav .join.title{
		margin-bottom: 10px;
	}
	#global-nav .children ul{
		padding: 0;
		margin: 0;
		border: 1px solid #4C4C4C;
	}
	#global-nav .children li{
		list-style: none;
		border-bottom: 1px solid #4C4C4C;
	}
	#global-nav .children li > a{
		line-height: 1.4em;
		font-size: 13px;
		letter-spacing: 1px;
		display: block;
		padding: 10px 10px 8px 28px;
	}
	#global-nav .children li > a:hover{
		background: #FFF;
	}
	#global-nav .children li a span{
		font-size: 12px;
	}
	#global-nav .children li > a:before{
		content: "\f0a9";
		font-family: FontAwesome;
		display: block;
		float: left;
		margin-left: -18px;
	}
	#global-nav .children li a:hover:before{
		margin-left: -15px;
	}
	#global-nav .children li:last-child{
		border-bottom: none;
	}
	#global-nav .children .row{
		margin-bottom: 25px;
	}
	#global-nav .children .comment{
		padding: 10px;
	}
	#global-nav .children .comment a{
		text-decoration: underline;
	}
	#global-nav .children .comment a:hover{
		opacity: 0.8;
	}



/* =====================
header-target-nav
===================== */
#header-target-nav{
	display: none;
}
.open#header-target-nav{
	display: none;
}

/* =====================
face
===================== */
#face{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(/imgs/face/uni_default.jpg);
    margin-bottom: 10px;
}
#face.mv-uni-aboutus{
	background-image: url(/imgs/face/uni_introduction.jpg);
}
#face.mv-uni-education{
	background-image: url(/imgs/face/uni_education.jpg);
}
#face.mv-uni-research{
	background-image: url(/imgs/face/uni_research.jpg);
}
#face.mv-uni-admission{
	background-image: url(/imgs/face/uni_admission.jpg);
}
#face.mv-uni-campuslife{
	background-image: url(/imgs/face/uni_campuslife.jpg);
}
#face.mv-uni-public{
	background-image: url(/imgs/face/uni_public.jpg);
}
#face.mv-uni-news{
	background-image: url(/imgs/face/uni_news.jpg);
}
#face.mv-uni-staff{
	background-image: url(/imgs/face/uni_staff.jpg);
}
#face.mv-uni-other{
	background-image: url(/imgs/face/uni_other.jpg);
}
#face.mv-hos-aboutus{
	background-image: url(/imgs/face/hos_introduction.jpg);
}
#face.mv-hos-visit{
	background-image: url(/imgs/face/hos_visit.jpg);
}
#face.mv-hos-departments{
	background-image: url(/imgs/face/hos_clinic_list.jpg);
}
#face.mv-hos-facilities{
	background-image: url(/imgs/face/hos_facility.jpg);
}
#face.mv-hos-vacancies{
	background-image: url(/imgs/face/hos_vacancies.jpg);
}
#face.mv-hos-sitemap{
	background-image: url(/imgs/face/hos_sitemap.jpg);
}
#face.mv-hos-access{
	background-image: url(/imgs/face/hos_access.jpg);
}
#face.mv-hos-qanda{
	background-image: url(/imgs/face/hos_qanda.jpg);
}
#face.mv-hos-news{
	background-image: url(/imgs/face/hos_news.jpg);
}
#face.mv-hos-other{
	background-image: url(/imgs/face/hos_other.jpg);
}
#face-box{
	height: 111px;
	background-color: rgba(65,141,255,0.95);
	color:#FFF;
	padding-top: 35px;
	padding-right: 12px;
	padding-left: 20px;
}
#face-box h2{
	margin: 0;
	padding: 0;
	font-size: 22px;
	letter-spacing: 0px;
}
#face-box p{
	font-size: 13px;
	letter-spacing: 2px;
}
	/*  .page-xxxx #face
	------------------------*/
	.page-news #face{
		background-image: url(/mainvisual/mt_imgs/face-news.jpg);
	}
	.page-news #face{
		background-image: url(../img/face/uni_news.jpg);
	}
	.uni_introduction #face{
		background-image: url(../img/face/uni_introduction.jpg);
	}
	.uni_education #face{
		background-image: url(../img/face/uni_education.jpg);
	}
	.uni_admission #face{
		background-image: url(../img/face/uni_admission.jpg);
	}
	.uni_campuslife #face{
		background-image: url(../img/face/uni_campuslife.jpg);
	}
	.uni_research #face{
		background-image: url(../img/face/uni_research.jpg);
	}
	.specialty_guidance #face{
		background-image: url(../img/face-sample-shinryoka.jpg);
	}
	.uni_index_publicinfo #face{
		background-image: url(../img/face-sample-publicinfo.jpg);
	}
	.uni_staff #face{
		background-image: url(../img/face-sample.jpg);
	}

/* =====================
left-menu
===================== */
#left-menu{

}
#left-menu ul{
	padding: 0;
}
#left-menu li{
	list-style: none;
}
#left-menu > ul > li{
	margin-bottom: 15px;
}
#left-menu > ul > li > a,
#left-menu > ul > li > span{
	display: block;
	background: #4C4C4C;
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 1.4em;
	border-left: 4px solid #959595;
	color: #FFF;
	padding: 9px 15px 7px 15px;
	margin-bottom: 0;
	position: relative;
}
#left-menu > ul > li > a{
	background: #E1A73F;
	border-left: 4px solid #F4C470;
	text-decoration: none;
}
#left-menu > ul > li > a:after,
#left-menu > ul > li > ul > li > a:after{
	content: "\f054";
	font-family: FontAwesome;
	font-size: 12px;
	line-height: 12px;
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -6px;
	color: #FAD58C;
}
#left-menu > ul > li > a:hover{
	background: #CF993A;
	border-left: 4px solid #DFB366;
}
#left-menu > ul > li > a:hover:after{
	right: 5px;
	color: #FFF;
}
#left-menu > ul > li > ul > li > a,
#left-menu > ul > li > ul > li > span{
	display: block;
	background: #FFF;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.4em;
	border: 1px solid #B9B9B9;
	border-bottom: none;
	color: #4C4C4C;
	padding: 9px 15px 7px 15px;
	margin-bottom: 0;
	position: relative;
	text-decoration: none;
}
#left-menu > ul > li > ul > li:last-child > a,
#left-menu > ul > li > ul > li:last-child > span{
	border-bottom: 1px solid #B9B9B9;
}
#left-menu > ul > li > ul > li > a:after{
	color: #959595;
}
#left-menu > ul > li > ul > li > a:hover{
	background: #F3F3F3;
}
#left-menu > ul > li > ul > li > a:hover:after{
	right: 5px;
	color: #4C4C4C;
}

/* =====================
breadcrumb
===================== */
.breadcrumb{
	background: none;
	font-size: 13px;
	border-bottom: 1px solid #B9B9B9;
	padding: 0 15px 10px 15px;
	margin-bottom: 0;
}
.breadcrumb > li + li:before {
	font-family: FontAwesome;
	content: "\f101";
	margin: 0 8px;
}
.breadcrumb > li a {
	color: #418DFF;
}
/* =====================
content-text
===================== */
.content-h3{
	font-size: 22px;
	line-height: 1.4em;
	padding: 20px 15px 16px 15px;
	margin-top: 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #B9B9B9;
	font-weight: bold;
	letter-spacing: 3px;
}



/* =====================
news
===================== */
#news{
	margin-bottom: 15px;
}
#news h2{
	padding: 0;
	margin: 0px;
	margin-bottom: 5px;
	font-size: 22px;
}
#news-rss{
	font-size: 27px;
	color: #FE9929;
	margin-left: 10px;
}
a#news-rss:hover{
	opacity: 0.6;
}

	/*  news-tab
	------------------------*/
	#news-tab{
		padding: 0;
		margin: 0;
	}
	#news-tab li{
		width: 20%;
		float: left;
		list-style: none;
		border-top: 1px solid #B9B9B9;
		border-left: 1px solid #B9B9B9;
		border-bottom: 1px solid #B9B9B9;
	}
	#news-tab.tab4 li{
		width: 25%;
	}
	#news-tab li:last-child{
		border-right: 1px solid #B9B9B9;
	}
	#news-tab li a{
		display: block;
		text-decoration: none;
		line-height: 30px;
		border: 1px solid #FFF;
		text-align: center;
		font-size: 13px;
		letter-spacing: 2px;
	}
	#news-tab li a:hover{
		background: #EAF7FF;
	}
	#news-tab li.active a{
		color:#FFF;
		border: 1px solid #418DFF;
		background: #418DFF;
	}
	#news-tab li.active a:hover{
		color:#FFF;
		border: 1px solid #3D86F2;
		background: #3A80E7;
	}

	/*  news-list
	------------------------*/
	#news-list{
		padding: 0;
		margin-bottom: 15px;
	}
	#news-list li{
		list-style: none;
		border-bottom: 1px solid #B9B9B9;
		margin-bottom: 0;
		padding: 10px;
		padding-bottom: 8px;
	}
	#news-list li a{
		display: block;
		margin: -10px;
		margin-bottom: -8px;
		padding: 10px 10px;
		padding-bottom: 8px;
		text-decoration: none;
		position: relative;
	}
	#news-list li a:hover{
		background: #EAF7FF;
	}
	#news-list li .date{
		font-family: Arial , Helvetica , Verdana;
		font-weight: bold;
		letter-spacing: 1px;
		line-height: 1em;
		float: left;
		display: block;
		margin-top: 2px;
	}
	#news-list li a:after{
		content: "";
		display: block;
		position: absolute;
		top: 11px;
		left: 90px;
		width: 50px;
		height: 16px;
		background-repeat: no-repeat;
		background-size: 50px 16px;
	}
	.news-oshirase li.category-oshirase a:after{
		/*background-image: url(/html/uni/images/index/category-oshirase.png);*/
		background-image: url(../uni/images/index/category-oshirase.png);
	}
	.news-topics li.category-topics a:after{
		/*background-image: url(/html/uni/images/index/category-topics.png);*/
		background-image: url(../uni/images/index/category-topics.png);
	}
	.news-nyushi li.category-nyushi a:after{
		/*background-image: url(/html/uni/images/index/category-nyushi.png);*/
		background-image: url(../uni/images/index/category-nyushi.png);
	}
	.news-recruit li.category-recruit a:after{
		/*background-image: url(/html/uni/images/index/category-recruit.png);*/
		background-image: url(../uni/images/index/category-recruit.png);
	}
	.news-oshirase li.primary-oshirase a:after{
		/*background-image: url(/html/uni/images/index/category-oshirase.png)!important;*/
		background-image: url(../uni/images/index/category-oshirase.png)!important;
	}
	.news-topics li.primary-topics a:after{
		/*background-image: url(/html/uni/images/index/category-topics.png)!important;*/
		background-image: url(../uni/images/index/category-topics.png)!important;
	}
	.news-nyushi li.primary-nyushi a:after{
		/*background-image: url(/html/uni/images/index/category-nyushi.png)!important;*/
		background-image: url(../uni/images/index/category-nyushi.png)!important;
	}
	.news-recruit li.primary-recruit a:after{
		/*background-image: url(/html/uni/images/index/category-recruit.png)!important;*/
		background-image: url(../uni/images/index/category-recruit.png)!important;
	}
	#news-list li p{
		margin-bottom: 0;
		letter-spacing: 1px;
		margin-left: 140px;
	}
    .en #news-list li p {
        margin-left: 60px;
    }
/*2022_04 追加
------------------------*/
    .page-news #news-list li a:visited p {
    color: #660099;
	}
	#uni_introduction .news-topics li a:visited p {
    color: #660099;
	}
	#uni_introduction .news-list li a:visited p {
    color: #4D4D4D;
	}
	


	/*  news-bottom
	------------------------*/
	#news-bottom{
		margin-bottom: 30px;
	}
	#news-bottom a{
		font-size: 13px;
		display: block;
		line-height: 38px;
		text-align: center;
		letter-spacing: 2px;
	}
	#news-bottom i{
		font-size: 22px;
		margin-right: 5px;
		vertical-align: middle;
	}


/* =====================
footer
===================== */
footer{
	background: #F2F2F2;
	padding-top: 40px;
}
footer a{
	text-decoration: none;
}

/* =====================
footer-map
===================== */
#footer-map{
	margin-bottom: 10px;
	border: 1px solid #B9B9B9;
}
#footer-map{
	margin-bottom: 10px;
	border: 1px solid #B9B9B9;
}
#footer-map img{
	display: block;
	width: 100%;
}
a#footer-btn-access{
	display: block;
	text-align: center;
	border: 1px solid #4C4C4C;
	color: #4C4C4C;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 34px;
	margin-bottom: 40px;
}
a#footer-btn-access:hover{
	background: #E2E2E2;
	text-decoration: none;
}

/* =====================
footer-box
===================== */
#footer-box{
	margin-bottom: 80px;
	padding: 0 15px;
	color: #4C4C4C;
}
#footer-logo{
	height: 35px;
	display: block;
	margin-bottom: 20px;
}

#footer-box .name{
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
}
#footer-box .details{
	font-size: 13px;
	margin-bottom: 20px;
}
#footer-box ul{
	padding: 0;
	border: 1px solid #4C4C4C;
}
#footer-box ul li{
	list-style: none;
}
#footer-box ul li a{
	display: block;
	border-bottom: 1px solid #4C4C4C;
	font-size: 12px;
	line-height: 40px;
	color: #4C4C4C;
	padding: 0 15px;
	letter-spacing: 1px;
}
#footer-box ul li:last-child a{
	border-bottom: none;
}
#footer-box ul li a:before{
	content: "\f105";
	font-family: FontAwesome;
	margin-right: 5px;
}
#footer-box ul li a:hover{
	background: #E2E2E2;
	text-decoration: none;
}
#footer-box ul li a:hover:before{
	margin-left: 3px;
	margin-right: 2px;
}

/* =====================
copyright
===================== */
#copyright{
	color: #B9B9B9;
	font-size: 12px;
	font-family: Arial , Helvetica , Verdana;
	letter-spacing: 2px;
	text-align: center;
	padding-bottom: 100px;
}

/* =====================
#gotop
===================== */
#gotop {
position: fixed;
bottom: 20px;
right: 20px;
}

#gotop a {
	margin-bottom: -100px;
	display: block;
	opacity: 0;
	position: relative;
	z-index: 999;
	width: 78px;
	height: 72px;
	background-image: url(../uni/images/index/gotop.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	/* transition */
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

#gotop a:hover {
	text-decoration: none;
}
#gotop a i {
	display: none;
}
#gotop a.active{
	margin-bottom: 0;
	opacity: 1;
	display: block;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}


/* =====================
media-queries
===================== */
/* PC用1 */
.media-queries {
	display: none;
	font-family: 'lg';
}

/* PC用2 */
@media screen and (max-width: 1199px) {
	.media-queries {
		font-family: 'md';
	}
}

/* TAB用 */
@media screen and (max-width: 991px) {
	.media-queries {
		font-family: 'sm';
	}
}

/* SP用 */
@media screen and (max-width: 767px) {
	.media-queries {
		font-family: 'xs';
	}
}

/* print用 */
@media print {
	a[href]:after {
		content: "" !important;
	}
	abbr[title]:after {
		content: "" !important;
	}
}

/* =====================
.contents .list3
===================== */
.link_h3 a{
	text-decoration:none;
	color:#fff;
}
.link_h3 a:hover{
	text-decoration:underline;
}
/*
.contents .list3{
	padding: 0;
	margin: 0;
}
.contents .list3 > li{
	width: 33%;
	float: left;
	list-style: none;
	padding: 5px;
	padding-left: 20px;
	box-sizing:border-box;
}
.contents .list3 > li > a{
	margin: 0px 1px 1px 0px;
	background: #FFF;
	position: relative;
	font-size: 14px;
	text-decoration:none !important;
}
.contents .list3 > li > a:before{
	content: "\f0a9";
	font-family: FontAwesome;
	display: block;
	position: absolute;
	margin-top: -1px;
	top: 0;
	left: -17px;
	text-decoration:none !important;
}
.contents .list3  li  a:hover{
	text-decoration:underline !important;
}
.contents .list3 > li a:hover:before{
	top: 0;
	left: -15px;
	text-decoration:none !important;
}
.contents .list3 > li > ul{
	padding: 0;
	margin: 0;
	margin-top: 5px;
	margin-left: 5px;
}
.contents .list3 > li > ul > li{
	display: inline;
}
.contents .list3 > li > ul > li > a{
	font-size: 13px;
	margin-right: 5px;
}
.contents .list3 > li > ul > li > a:before{
	content: "\f105";
	font-family: FontAwesome;
	margin-right: 5px;
}
.contents .list3 > li > ul > li > a:hover:before{
	margin-left: 2px;
	margin-right: 3px;
}

.contents ul.list3 li{ margin-left:0; list-style-type:none;}
.contents ul.list3 > li > ul > li{ display:block;}
@media (max-width: 767px) {
	#container .list3 > li{
		width: 100%;
		float: none;
	}
}